Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#821 Murmur.ice 1.2.3 crashes Apache2 on Debian Squeeze

1.2.3
invalid
nobody
Murmur (142)
unspecified
5
2013-12-16
2011-08-02
havoc74
No

Upon a manual upgrade of mumble-server on Debian Squeeze to 1.2.3, Apache2 crashes complaining about not being able to bind to port 80.
I had to replace the 1.2.3 version of Murmur.ice to the 1.2.2-6 version after downgrading back to 1.2.2. This also happened on Ubuntu Server 11.04.

I apologize ahead of time if this is a repeated bug, I couldn't find anything in the tracker that matched my configuration.

Discussion

  • Kissaki
    Kissaki
    2012-12-09

    Eh, what?
    Mumble or ice do not have anything to do with ports, unless you specify them to.

    I guess Apache crashes on (re)start?

    I guess you use php-zeroc-ice?

     
  • Kissaki
    Kissaki
    2012-12-09

    • status: open --> pending
     
  • Kissaki
    Kissaki
    2013-12-16

    • status: pending --> invalid
    • Version: --> unspecified